/* --------------------
  全体
-------------------- */
@media screen and (min-width:768px) {
  .company_box {
    padding: 2.625rem 3.125rem;
  }
}
@media screen and (max-width:767px) {
  .company_box {
    padding: calc(2.625rem / 2) calc(3.125rem / 2);
  }
}
h1{
  margin: 4.25rem 0 8.25rem 0;
}
.policy_page h2,
.terms_page h2 {
  margin: 3.5rem auto 2rem;
  font-size: 1.375rem;
}
p.catch,
.policy_page p,
.company_box p {
  font-weight: 700;
}
ol li {
  list-style-type: decimal;
  margin-left: 1rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
ol li > ol li > ol li {
  font-weight: 500;
}
ol li > ol {
  margin-top: 1.5rem;
}
ol li > ol li {
  margin-bottom: 1.5rem;
}
ol li > ol li > ol {
  margin-top: 1rem;
}
ol li > ol li > ol li {
  margin-bottom: 0;
}
ul {
  margin-top: 1.5rem;
}
ul li {
  list-style-type: disc;
  margin-left: 1rem;
  font-weight: 500;
  margin-bottom: 0;
}
.company_box {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 5px 20px 15px rgba(214, 214, 214, 0.15);
  margin: 1.5rem auto 0;
}
.company_box p span {
  font-size: 1.125rem;
}
.company_box p.company_name {
  padding-bottom: 2rem;
  border-bottom: 1px solid #D9D9D9;
}
.company_box p.company_info {
  padding-top: 2rem;
}
.policy_page p.date {
  text-align: right;
  margin-top: 4.75rem;;
}
@media (max-width: 768px) {
  h1{
    margin: 1rem 0 3rem 0;
  }
  h2 {
    margin-bottom: 2.5rem;
  }
}

/* --------------------
  section_top
-------------------- */
#section_top{
  width: 59.5625rem;
}
#section_top .row{
  display: flex;
  padding: 2.5rem 0;
  border-bottom: 1px solid #D9D9D9;
}
#section_top .row:last-child{
  border-bottom: none;
}
#section_top .title{
  font-weight: 700;
  font-size: 1.125rem;
  width: 13.375rem;
}
#section_top .text{
  font-size: .9375rem;
}
@media (max-width: 768px) {
  #section_top{
    width: 90%;
  }
  #section_top .row{
    flex-direction: column;
    padding: 1.3rem 0;
  }
  #section_top .title{
    width: auto;
    margin-bottom: 0.6rem;
  }
  #section_top .text{
    line-height: 2rem;
  }
}

/* --------------------
  section_panel
-------------------- */
#section_panel{
  margin-top: 5.625rem;
  width: 76.25rem;
}
#section_panel .panel{
  background-color: #fff;
  width: 100%;
  border-radius: 1.25rem;
  box-shadow: .3125rem .3125rem 1.25rem .9375rem var(--shadow);
  padding: 5.625rem 8.375rem;
}
#section_panel .message_group{
  display: flex;
  margin-bottom: 7.5rem;
}
#section_panel .message_group .title{
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
#section_panel .message_group .name{
  font-weight: 700;
  line-height: 1.8;
  text-align: right;
}
#section_panel .message_group img{
  margin-left: 4.5rem;
  width: 25.1875rem;
  height: 26.5625rem;
}
#section_panel .philosophy_group{
  margin-bottom: 7.5rem;
}
#section_panel .philosophy{
  display: flex;
  align-items: flex-start;
  margin-top: 3.5rem;
}
#section_panel .philosophy:nth-child(1){
  margin-top: 0;
}
#section_panel .philosophy .title{
  width: 10rem;
  flex-shrink: 0;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  padding: .375rem 0 .375rem 0;
  border: 1px solid var(--black);
  margin-right: 2.25rem;
}
#section_panel .philosophy .text{
  font-size: 1.25rem;
}
#section_panel .map_inner{
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 32.125rem;
  margin-bottom: 1.5rem;
}
#section_panel .map_inner iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 1.25rem;
}

@media (max-width: 768px) {
  #section_panel{
    margin-top: 3rem;
    margin-bottom: 3rem;
    width: 100%;
  }
  #section_panel .panel{
    padding: 2.5rem 2rem;
  }
  #section_panel .message_group{
    flex-direction: column-reverse;
    margin-bottom: 4rem;
  }
  #section_panel .message_group img{
    margin-left: 0;
    margin-bottom: 1rem;
    width: 100%;
    height: auto;
  }
  #section_panel .philosophy_group{
    margin-bottom: 4rem;
  }
  #section_panel .philosophy{
    flex-direction: column;
    margin-top: 2rem;
  }
  #section_panel .philosophy .title{
    width: 8rem;
    font-size: 1.2rem;
    padding: .2rem 0 .2rem 0;
    margin-right: 0;
    margin-bottom: 0.6rem;
  }
  #section_panel .philosophy .text{
    font-size: 1rem;
  }
}

